MACXT_Kernel = {}
function MACXT_Kernel:Kernel_Graphic()
   MACXT_Graphic:Screen_Graphic()
   MACXT_Menu:Afficher_Bureau()
   MACXT_Finder:Afficher_Dossier(dossier,ligne)
   MACXT_Graphic:Afficher_Personnal_Texte()
   MACXT_Graphic:New_Personnal_Window()
end
function MACXT_Kernel:Kernel_Menu()
   MACXT_Repertoire:Actualise_Properties()
   Image_Viewer:Run_Image_Viewer()
   MACXT_Menu:Go_To_Menu()
   MACXT_Menu:Afficher_Barre()
end
function MACXT_Kernel:Kernel_Systeme()
   MACXT_Repertoire:Afficher__Objets__Menu()
   MACXT_Repertoire:Afficher__Objets__Barre()
   MACXT_Repertoire:Afficher_Images()
   MACXT_Programmes:Run_Dock_Programmes()
   Module_Finder:Run__Finder2()
   MACXT_Menu:Afficher_Proprietes()
   AidePrograms()
   MACXTMouse:Mouse()
end
function MACXT_Kernel:Kernel()
   MACXT_Kernel:Kernel_Graphic()
   MACXT_Kernel:Kernel_Menu()
   MACXT_Kernel:Kernel_Systeme()
   screen:blit(x,y,MACXT_Mouse)
end
function MACXT_Kernel:Load_Kernel_Application()
   MACXT_Repertoire:Actualise_Properties()
   MACXT_Graphic:Screen_Graphic()
   MACXT_Graphic:Afficher_Personnal_Texte()
   MACXT_Graphic:New_Personnal_Window()
   Module_Finder:Run__Finder2()
   MACXT_Menu:Go_To_Menu()
   MACXT_Menu:Afficher_Barre()
   MACXT_Repertoire:Afficher__Objets__Menu()
   MACXT_Repertoire:Afficher__Objets__Barre()
   MACXT_Programmes:Run_Dock_Programmes()
   MACXT_Menu:Afficher_Proprietes()
   AidePrograms()
   MACXTMouse:Mouse()
   screen:blit(x,y,MACXT_Mouse)
end
